# Type alias ArchivistParams<TConfig, TAdditionalParams>

ArchivistParams<TConfig, TAdditionalParams>: ModuleParams<TConfig, TAdditionalParams>

#### Type Parameters

- #### TConfig extends AnyConfigSchema<ArchivistConfig> = AnyConfigSchema<ArchivistConfig>

- #### TAdditionalParams extends AnyObject | undefined = undefined

- Defined in modules/packages/archivist/packages/model/dist/types/Archivist.d.ts:20

Generated using TypeDoc